Subject: Re: [PATCHv2] Add ignore and clean rules for gitweb.min.js

From: Mark Rada <[email-masked]>
Date: Fri, 19 Mar 2010 23:05:31 -0400

Junio,

I went and added some other things that should probably be squashed
into this commit, unless it is too late. Updating documentation for
jsmin and adding autoconfigure support for it.

-- 
Mark Rada (ferrous26)
[email-masked]

On 10-03-19 5:59 PM, Junio C Hamano wrote:
> Mark Rada <[email-masked]> writes:
> 
>> Signed-off-by: Mark Rada <[email-masked]>
>>
>> ---
>>
>> The instaweb patch from earlier was about making the instaweb
>> script aware that users can generate a minified version of 
>> gitweb.js. I think the stuff I am doing in this patch was just
>> forgotten when JSMIN support was first added for gitweb.
>>
>> Junio, I went and changed the clean target changes according
>> to your comment.
> 
> Thanks, will queue.